Subject: Re: SAILing LAPs

From: "C. M. Heard" <[email-masked]>
Date: Sun, 24 Jun 2018 19:23:04 -0700

A 6177bis document is exactly the right place to reiterate this stuff. I
look forward to seeing your draft.

On Sat, 23 Jun 2018 20:27:02 +0200, JORDI PALET MARTINEZ wrote:

> I've a -bis version for RFC6177, which I drafted a couple of months ago,
> but I need to coordinate with my co-author (one of the original RFC6177
> authors), hopefully during next week.
>
> I was trying, precisely to fix there all the related discussions on the
> /64 and the /48 boundaries ...
>
> Regards,
>
> Jordi
>
>